.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.520000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:3.328000px;}
.ls1{letter-spacing:8.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-7.114400px;}
._c{margin-left:-5.201600px;}
._4{margin-left:-4.079200px;}
._2{margin-left:-2.576000px;}
._3{margin-left:-1.488400px;}
._0{width:1.344000px;}
._d{width:2.665600px;}
._19{width:3.908000px;}
._18{width:5.009600px;}
._e{width:6.433200px;}
._5{width:12.284000px;}
._12{width:14.176000px;}
._8{width:18.186400px;}
._16{width:22.127600px;}
._14{width:24.448000px;}
._1{width:27.320000px;}
._10{width:33.312000px;}
._6{width:36.448000px;}
._15{width:40.873600px;}
._17{width:44.458000px;}
._a{width:48.050400px;}
._f{width:60.000000px;}
._13{width:73.152400px;}
._9{width:79.438400px;}
._7{width:86.642400px;}
._11{width:104.480000px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs2{font-size:76.000000px;}
.y0{bottom:36.134499px;}
.y48{bottom:36.937488px;}
.y43{bottom:41.385564px;}
.y6f{bottom:41.764896px;}
.y77{bottom:68.029859px;}
.y71{bottom:75.029995px;}
.y42{bottom:75.994866px;}
.y73{bottom:77.041803px;}
.y76{bottom:83.447085px;}
.y41{bottom:91.412252px;}
.y75{bottom:98.864471px;}
.y78{bottom:100.145881px;}
.y40{bottom:108.195362px;}
.y72{bottom:108.728065px;}
.y70{bottom:108.908577px;}
.y74{bottom:114.281857px;}
.y3f{bottom:128.165053px;}
.y62{bottom:141.697824px;}
.y3e{bottom:143.582439px;}
.y61{bottom:155.188037px;}
.y3d{bottom:158.999665px;}
.y60{bottom:168.678089px;}
.y3c{bottom:174.417051px;}
.y5f{bottom:182.168302px;}
.y3b{bottom:189.834437px;}
.y66{bottom:204.653918px;}
.y3a{bottom:205.251823px;}
.y6c{bottom:206.992061px;}
.y6b{bottom:218.555100px;}
.y39{bottom:220.669049px;}
.y6a{bottom:230.118140px;}
.y6e{bottom:232.779085px;}
.y6d{bottom:233.637801px;}
.y38{bottom:236.086435px;}
.y69{bottom:241.681180px;}
.y37{bottom:252.869545px;}
.y68{bottom:253.244219px;}
.y65{bottom:259.407801px;}
.y67{bottom:267.489081px;}
.y64{bottom:270.970841px;}
.y35{bottom:286.826499px;}
.y63{bottom:301.474140px;}
.y34{bottom:302.243724px;}
.y33{bottom:317.661110px;}
.y32{bottom:333.078497px;}
.y31{bottom:348.495883px;}
.y30{bottom:363.913269px;}
.y2f{bottom:379.330495px;}
.y2e{bottom:394.747881px;}
.y2d{bottom:410.165267px;}
.y2c{bottom:426.948216px;}
.y2b{bottom:446.918068px;}
.yb{bottom:473.566377px;}
.y36{bottom:494.767371px;}
.y29{bottom:503.474661px;}
.y28{bottom:518.891887px;}
.y27{bottom:534.309273px;}
.y26{bottom:549.726659px;}
.y25{bottom:565.144045px;}
.y47{bottom:589.693824px;}
.y46{bottom:605.111210px;}
.y45{bottom:620.528596px;}
.y44{bottom:635.945983px;}
.y2a{bottom:653.385295px;}
.y24{bottom:687.935497px;}
.y23{bottom:703.352722px;}
.y22{bottom:718.770109px;}
.y21{bottom:734.187495px;}
.y20{bottom:749.604881px;}
.y1f{bottom:765.022107px;}
.y1e{bottom:780.439493px;}
.y1d{bottom:795.856879px;}
.y1c{bottom:811.274265px;}
.y1b{bottom:826.691491px;}
.y1a{bottom:842.108877px;}
.y19{bottom:857.526263px;}
.y18{bottom:872.943650px;}
.y17{bottom:888.360875px;}
.y16{bottom:903.778262px;}
.y5e{bottom:909.822038px;}
.y15{bottom:919.195648px;}
.y5d{bottom:925.239263px;}
.y14{bottom:934.613034px;}
.y5c{bottom:940.656649px;}
.y13{bottom:950.030260px;}
.y5b{bottom:956.074036px;}
.y12{bottom:965.447646px;}
.y5a{bottom:971.491422px;}
.y11{bottom:980.865032px;}
.y59{bottom:986.908647px;}
.y10{bottom:996.282418px;}
.y58{bottom:1002.326034px;}
.yf{bottom:1011.699644px;}
.y57{bottom:1017.743420px;}
.ye{bottom:1027.117030px;}
.y56{bottom:1033.160806px;}
.yd{bottom:1042.534416px;}
.y55{bottom:1048.578032px;}
.yc{bottom:1057.951803px;}
.y54{bottom:1074.480204px;}
.y7{bottom:1084.495242px;}
.y52{bottom:1118.969481px;}
.ya{bottom:1121.430160px;}
.y51{bottom:1134.386867px;}
.y9{bottom:1134.920212px;}
.y8{bottom:1148.410586px;}
.y50{bottom:1149.804253px;}
.y4f{bottom:1165.221479px;}
.y6{bottom:1169.760293px;}
.y4e{bottom:1180.638865px;}
.y5{bottom:1185.177680px;}
.y4d{bottom:1196.056252px;}
.y4c{bottom:1211.473638px;}
.y4{bottom:1213.723291px;}
.y4b{bottom:1226.890863px;}
.y3{bottom:1239.290457px;}
.y4a{bottom:1242.308250px;}
.y2{bottom:1247.770019px;}
.y49{bottom:1257.725636px;}
.y1{bottom:1278.604631px;}
.y53{bottom:1279.336957px;}
.h13{height:14.316406px;}
.h11{height:17.496094px;}
.he{height:17.812500px;}
.h8{height:20.384766px;}
.h10{height:20.412109px;}
.h7{height:20.781250px;}
.ha{height:23.296875px;}
.hb{height:23.328125px;}
.h5{height:23.750000px;}
.hc{height:24.453125px;}
.h9{height:26.208000px;}
.h6{height:29.121094px;}
.h12{height:29.160156px;}
.hd{height:34.945312px;}
.h2{height:35.625000px;}
.h3{height:46.593750px;}
.h4{height:55.330078px;}
.hf{height:1257.480564px;}
.h1{height:1258.283553px;}
.h0{height:1352.056592px;}
.w1{width:842.335320px;}
.w0{width:956.000000px;}
.x0{left:57.012209px;}
.x3{left:59.421176px;}
.x6{left:61.354773px;}
.xa{left:72.926485px;}
.x4{left:76.114351px;}
.x9{left:77.314498px;}
.xe{left:82.170654px;}
.xd{left:109.664350px;}
.x5{left:116.932845px;}
.xc{left:149.796770px;}
.xf{left:163.625523px;}
.x14{left:331.501587px;}
.x1{left:468.983399px;}
.xb{left:496.974145px;}
.x11{left:538.255481px;}
.x15{left:701.169717px;}
.x10{left:717.875740px;}
.x12{left:729.642738px;}
.x13{left:731.202464px;}
.x8{left:740.098135px;}
.x7{left:821.565371px;}
.x2{left:853.020532px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.431720pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:2.763010pt;}
.ls1{letter-spacing:7.385740pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-5.906599pt;}
._c{margin-left:-4.318532pt;}
._4{margin-left:-3.386680pt;}
._2{margin-left:-2.138676pt;}
._3{margin-left:-1.235717pt;}
._0{width:1.115831pt;}
._d{width:2.213065pt;}
._19{width:3.244545pt;}
._18{width:4.159128pt;}
._e{width:5.341045pt;}
._5{width:10.198564pt;}
._12{width:11.769362pt;}
._8{width:15.098923pt;}
._16{width:18.371031pt;}
._14{width:20.297500pt;}
._1{width:22.681925pt;}
._10{width:27.656672pt;}
._6{width:30.260278pt;}
._15{width:33.934551pt;}
._17{width:36.910433pt;}
._a{width:39.892957pt;}
._f{width:49.813891pt;}
._13{width:60.733428pt;}
._9{width:65.952264pt;}
._7{width:71.933251pt;}
._11{width:86.742589pt;}
.fs7{font-size:16.604630pt;}
.fs6{font-size:19.925556pt;}
.fs5{font-size:23.246483pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs1{font-size:53.134817pt;}
.fs2{font-size:63.097596pt;}
.y0{bottom:30.000000pt;}
.y48{bottom:30.666667pt;}
.y43{bottom:34.359600pt;}
.y6f{bottom:34.674533pt;}
.y77{bottom:56.480533pt;}
.y71{bottom:62.292267pt;}
.y42{bottom:63.093333pt;}
.y73{bottom:63.962533pt;}
.y76{bottom:69.280400pt;}
.y41{bottom:75.893333pt;}
.y75{bottom:82.080400pt;}
.y78{bottom:83.144267pt;}
.y40{bottom:89.827200pt;}
.y72{bottom:90.269467pt;}
.y70{bottom:90.419333pt;}
.y74{bottom:94.880400pt;}
.y3f{bottom:106.406667pt;}
.y62{bottom:117.642000pt;}
.y3e{bottom:119.206667pt;}
.y61{bottom:128.842000pt;}
.y3d{bottom:132.006533pt;}
.y60{bottom:140.041867pt;}
.y3c{bottom:144.806533pt;}
.y5f{bottom:151.241867pt;}
.y3b{bottom:157.606533pt;}
.y66{bottom:169.910133pt;}
.y3a{bottom:170.406533pt;}
.y6c{bottom:171.851333pt;}
.y6b{bottom:181.451333pt;}
.y39{bottom:183.206400pt;}
.y6a{bottom:191.051333pt;}
.y6e{bottom:193.260533pt;}
.y6d{bottom:193.973467pt;}
.y38{bottom:196.006400pt;}
.y69{bottom:200.651333pt;}
.y37{bottom:209.940267pt;}
.y68{bottom:210.251333pt;}
.y65{bottom:215.368533pt;}
.y67{bottom:222.077867pt;}
.y64{bottom:224.968533pt;}
.y35{bottom:238.132400pt;}
.y63{bottom:250.293333pt;}
.y34{bottom:250.932267pt;}
.y33{bottom:263.732267pt;}
.y32{bottom:276.532267pt;}
.y31{bottom:289.332267pt;}
.y30{bottom:302.132267pt;}
.y2f{bottom:314.932133pt;}
.y2e{bottom:327.732133pt;}
.y2d{bottom:340.532133pt;}
.y2c{bottom:354.465867pt;}
.y2b{bottom:371.045467pt;}
.yb{bottom:393.169733pt;}
.y36{bottom:410.771467pt;}
.y29{bottom:418.000533pt;}
.y28{bottom:430.800400pt;}
.y27{bottom:443.600400pt;}
.y26{bottom:456.400400pt;}
.y25{bottom:469.200400pt;}
.y47{bottom:489.582400pt;}
.y46{bottom:502.382400pt;}
.y45{bottom:515.182400pt;}
.y44{bottom:527.982400pt;}
.y2a{bottom:542.461067pt;}
.y24{bottom:571.145733pt;}
.y23{bottom:583.945600pt;}
.y22{bottom:596.745600pt;}
.y21{bottom:609.545600pt;}
.y20{bottom:622.345600pt;}
.y1f{bottom:635.145467pt;}
.y1e{bottom:647.945467pt;}
.y1d{bottom:660.745467pt;}
.y1c{bottom:673.545467pt;}
.y1b{bottom:686.345333pt;}
.y1a{bottom:699.145333pt;}
.y19{bottom:711.945333pt;}
.y18{bottom:724.745333pt;}
.y17{bottom:737.545200pt;}
.y16{bottom:750.345200pt;}
.y5e{bottom:755.362933pt;}
.y15{bottom:763.145200pt;}
.y5d{bottom:768.162800pt;}
.y14{bottom:775.945200pt;}
.y5c{bottom:780.962800pt;}
.y13{bottom:788.745067pt;}
.y5b{bottom:793.762800pt;}
.y12{bottom:801.545067pt;}
.y5a{bottom:806.562800pt;}
.y11{bottom:814.345067pt;}
.y59{bottom:819.362667pt;}
.y10{bottom:827.145067pt;}
.y58{bottom:832.162667pt;}
.yf{bottom:839.944933pt;}
.y57{bottom:844.962667pt;}
.ye{bottom:852.744933pt;}
.y56{bottom:857.762667pt;}
.yd{bottom:865.544933pt;}
.y55{bottom:870.562533pt;}
.yc{bottom:878.344933pt;}
.y54{bottom:892.067333pt;}
.y7{bottom:900.382133pt;}
.y52{bottom:929.003733pt;}
.ya{bottom:931.046667pt;}
.y51{bottom:941.803733pt;}
.y9{bottom:942.246533pt;}
.y8{bottom:953.446667pt;}
.y50{bottom:954.603733pt;}
.y4f{bottom:967.403600pt;}
.y6{bottom:971.171867pt;}
.y4e{bottom:980.203600pt;}
.y5{bottom:983.971867pt;}
.y4d{bottom:993.003600pt;}
.y4c{bottom:1005.803600pt;}
.y4{bottom:1007.671333pt;}
.y4b{bottom:1018.603467pt;}
.y3{bottom:1028.898000pt;}
.y4a{bottom:1031.403467pt;}
.y2{bottom:1035.938000pt;}
.y49{bottom:1044.203467pt;}
.y1{bottom:1061.537867pt;}
.y53{bottom:1062.145867pt;}
.h13{height:11.885932pt;}
.h11{height:14.525809pt;}
.he{height:14.788499pt;}
.h8{height:16.924075pt;}
.h10{height:16.946777pt;}
.h7{height:17.253249pt;}
.ha{height:19.341800pt;}
.hb{height:19.367745pt;}
.h5{height:19.717999pt;}
.hc{height:20.301755pt;}
.h9{height:21.758708pt;}
.h6{height:24.177250pt;}
.h12{height:24.209681pt;}
.hd{height:29.012700pt;}
.h2{height:29.576998pt;}
.h3{height:38.683600pt;}
.h4{height:45.936775pt;}
.hf{height:1044.000000pt;}
.h1{height:1044.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:699.333333pt;}
.w0{width:793.701333pt;}
.x0{left:47.333333pt;}
.x3{left:49.333333pt;}
.x6{left:50.938667pt;}
.xa{left:60.545867pt;}
.x4{left:63.192533pt;}
.x9{left:64.188933pt;}
.xe{left:68.220667pt;}
.xd{left:91.046800pt;}
.x5{left:97.081333pt;}
.xc{left:124.366000pt;}
.xf{left:135.847067pt;}
.x14{left:275.223067pt;}
.x1{left:389.364800pt;}
.xb{left:412.603600pt;}
.x11{left:446.876667pt;}
.x15{left:582.133200pt;}
.x10{left:596.003067pt;}
.x12{left:605.772400pt;}
.x13{left:607.067333pt;}
.x8{left:614.452800pt;}
.x7{left:682.089467pt;}
.x2{left:708.204533pt;}
}
